﻿body { padding:0; margin: 0; background:#FAFAFA; color: #000000; }
.bold { font-weight: bold; }
#calltoaction { width: 80%; margin-left: 10%;  text-align: center; color: #000000; font-size: 110%; }
#calltoaction a { color: green;	font-size: 125%; font-weight: bold; }
.center { text-align: center; }
.copyright { font-size: 80%; }
.fontblu { font-weight:bold;  color: #660066; text-decoration:underline; border-radius: 5px; background-color: #ffcc00; border: 2px outset #009933; padding:2px 3px 2px 3px;  }
.fone  {  font-size: 1.5em;  }
.fontred { color: red; }
.fontwhite { color: white; }
.fontyellow { text-align: center; border-style: outset; border-radius: 5px; color: #ffcc00; background-color: #660066; padding: 8px; }
.fontyellow a { color:#ffcc00; text-decoration: none; }
#footer { position: relative; text-align: center; }
#footer a { color: green; }
h1, h2, h3, h4, h5, h6 { text-align:center; }
h1 { font-size:120%; margin-top:1em;  margin-bottom:1em; }
h2 { font-weight: bold;	font-size:110%; line-height:100%; margin-top:1em; margin-bottom:1em; }
h3 { font-size:105%;
	   line-height:100%;
	    margin-left:2em;
	     margin-right:2em;
	      margin-top:.5em;
	       margin-bottom:.5em;
}
h4
{ font-size:100%;
	margin-left:2em;
	 margin-right:2em;
	  margin-top:.5em;
	    margin-bottom:.5em;
}
h5
{ font-size:100%;
	margin-left:2em;
	 margin-right:2em;
	  margin-top:.5em;
	   margin-bottom:.5em;
}
h6 { margin-top:.5em; margin-bottom:.5em; font-size: 105%; text-decoration: underline; }
hr { color: #9900ff; }
img { border: 0; }
.illust { width: 100%; height: auto; }
.ital { font-style: italic}
#jeanportrait {	visibility: hidden;	display: none; }
#left { position: absolute;	width: 25%;	vertical-align: top; visibility: visible; display: block; }
/* START OF LEFTNAV */

/* START OF FLYOUT */

#nav {  }
#nav, #nav ul { width: 13em; padding: 0; margin:0 0 0 15%; list-style: none; }

#nav li {
float: left;
position: relative;
width: 80%;
font-size: 90%;
border: 1px solid #e7edf5;
}
#nav li a:hover { color: #ffff00; background: #33cc33; }

#nav a:link, #nav a:visited {
display: block;
text-decoration: none;
color: #000000;
background-color: #ffcc00;
padding-left: 1em; 
}
#nav ul {
display: none;
position: absolute;
width: 120%;
top: 0;
margin-left: 100%;
z-index: 10; 
}
#nav ul li {
border: 0 none transparent;
border-bottom: 1px solid #e7edf5;
background-color: #f1f5f9; /* without this bg color, the sub-menu will disappear on hover. Go figure! */
font-size: 90%;
}
#nav li:hover ul { display: block; }
/* END OF FLYOUT */

/* END OF LEFTNAV */

#logo { text-align: center; margin-top: 2%; }
#logoimg { width: 80%; }
.info { border:0; }
#main { left: 25%; width: 45%;  max-width: 900px;  margin: 0 auto !important; float: none !important; 	padding: 1em 2em .25em 2em; }
#phoenixl { background-position: right bottom; height: 197px; width: 150px; position: absolute; top: 0; left: 1%; background-image:url('../images/phoenix_border1.png');	background-repeat: no-repeat;	background-attachment: scroll; visibility: visible; display: block; }
#phoenixr { background-position: right bottom; height: 197px; width: 150px; position: absolute; top: 0; right: 1%; background-image:url('../images/phoenix_border2.png');	background-repeat: no-repeat;	background-attachment: scroll; visibility: visible; display: block; }
.portrait { width: 150px; height: 250px; }
#right { position: absolute; visibility: visible; display: block;  left: 75%;	width: 25%;	vertical-align: top; text-align: center; }
#right a { color: green; }
.star { font-weight:bold;  color: #660066; border-radius: 5px; background-color: #ffcc00; text-align: center; border: 2px outset #009933; }
#totop { width: 40%; }
.underline { text-decoration: underline; }
#webgoorooadvert { width: 40%; }